/maps:
  jcr:primaryType: hst:componentdefinition
  hst:componentdefinition: hst:components/base/component
  hst:ctype: Map
  hst:label: Google maps
  /latitude:
    jcr:primaryType: hst:dynamicparameter
    hst:displayname: Latitude
    hst:valuetype: decimal
  